To Our Stakeholders: 
2017 was another year of record financial performance for Acuity Brands as we reported all-time highs for net sales, operating profit, net income, and diluted earnings per share. During the past year, we continued to successfully execute our strategy to extend our leadership position in the North American lighting and building management solutions market by providing our customers with differentiated value from our industry-leading portfolio of innovative products and solutions along with superior service. 
Acuity Brands 2017 financial results include: 
		Record net sales of $3.5 billion, an increase of over 6% compared with fiscal 2016; 
		Record operating profit of $518.8 million, an increase of 9% compared with fiscal 2016; 
		Record net income of $321.7 million, an increase of 11% compared with fiscal 2016; 
		Record diluted earnings per share of $7.43, an increase of 12% compared with fiscal 2016; 
		Net cash provided by operating activities of $316.2 million, a decrease of 9% compared with fiscal 2016; and 
		Fiscal 2017 year-end cash balance of $311.1 million, while investing $67.3 million in capital expenditures, repurchasing $357.9 million of the Companys common stock, and paying $22.7 million of dividends to stockholders. On the strategic front, we accomplished several items during fiscal 2017. We extended our leadership position in North America through the continued expansion of our product portfolio of innovative and energy-efficient lighting and building management solutions, including software and services. As a result, we believe we generated net sales that meaningfully exceeded the growth rate of the overall lighting market in North America, our primary addressable market, which was estimated to be flat to modestly up during fiscal 2017. We created the AtriusTM brand, which encompasses the Companys portfolio of Internet of Things (IoT) business solutions and software platform. The transition to solid-state lighting provides the opportunity to expand our addressable market because lighting now provides an ideal platform for enabling IoT, which supports the advancement of smart cities and the smart grid. Despite record financial performance in fiscal 2017, the share price of the Companys common stock declined year-over-year as our results were potentially below the expectations of investors. In fact, our results were below our own expectations due primarily to the lighting market being softer than originally forecast, aswell as higher quality and customer service related costs. At August 31, 2017, the 1-year total return on the Companys common stock was meaningfully below that of the respective benchmark indexes, which include the S&P 500 Index, the Dow Jones U.S. Electrical Components & Equipment Index, and the Dow Jones U.S. Building Materials & Fixtures Index. However, the Companys 3-year annualized return exceeded all but the Dow Jones U.S. Building Materials & Fixtures Index, and for the 5-year period exceeded the annualized total returns of all the respective benchmark indexes as noted in the following table: 
Annualized Total Returns 1-Year 3-Years 5-Years 
Acuity Brands, Inc. (36%) 13% 23% 
Dow Jones U.S. Electrical Components & Equipment Index 25% 9% 15% 
Dow Jones U.S. Building Materials & Fixtures Index 5% 15% 19% 
Standard & Poors 500 Index 16% 10% 14% 
OUR FUTURE: GROWTH, INNOVATION, EXCELLENCE 
This is an extraordinary time to be in the lighting and building management industries, particularly fora company of the caliber of Acuity Brands. Rapid advancements in technology, along with the need for greater energy efficiency, changes in public policy, and demand for environmental sustainability, continue to drive profound changes in our industry creating exciting opportunities. Acuity Brands is capitalizing on these profound changes to provide lighting and building management solutions that are efficient, elegant, and sophisticated, while at the same time simple to install, maintain, and use. We are at the forefront of transforming the lighting and building management industries. Our experience, knowledge, and skill as lighting experts allow us to deliver superior lighting solutions for virtually any application, a promise best captured in our tag line: Expanding the Boundaries of LightingTM. 
As we enter 2018, our mission is to continue to build on our rich legacy of excellence, growth, and innovation to provide great returns for our shareholders, superior value for our customers, and growth opportunitiesfor our associates. Our passion and intense focus continue to be centered on creating lighting and building management solutions that deliver superior quality, energy efficiency and performance. We know that superior quality of light enhances how we live and interact, whether it is increasing students learning ability in schools, improving worker productivity and comfort in offices and industrial facilities, enhancing the shopping experience in retail establishments, or accelerating patient healing in hospitals. The possibilities of what can be achieved by the use of intelligent lighting solutions are still being explored. Our associates are rapidly exploiting new technologies and aggressively expanding our industry-leading portfolio by developing intelligent lighting and building management solutions that represent significant advancements over traditional technologies and easily network with other systems, improving energy efficiency, health & safety, and productivity. 
As the market leader in North America, we believe our deep expertise in technology, optics and thermal management, our understanding of the art and science of lighting, and our ability to provide tailored lighting and building management solutions for numerous applications have positioned the company to excel. Our key strategies and tactical focus have remained consistent over the last few years. We expect to continueto execute our profitable growth strategy by focusing on the three mission-critical areas of operational excellence that we refer to as the 3 Cs: 
		Providing unparalleled customer service; 
		Pursuing world-class cost efficiency by eliminating non-value added activities and transaction costs; and 
		Creating a culture that demands excellence in everything we do through continuous improvement. On behalf of Acuitys management team and its Board of Directors, I would like to thank our 12,500 associates for making possible the record success we experienced in 2017 and for their continued contributions and dedication to our vision. I would also like to thank our customers for their business, our suppliers for their support, and our stockholders for the partnership we share in our enterprise. Sincerely, VERNON J. NAGELChairman, President, and Chief Executive Officer November 21, 2017 
